Browsing Spanish translation

30 of 33 results
30.
The package information is incomplete and needs to be updated.
La información de paquetes está incompleta y necesita ser actualizada.
Translated and reviewed by Adolfo Jayme on 2011-09-19
Located in ../GnomeCodecInstall/MainWindow.py:452
30 of 33 results

This translation is managed by Ubuntu Spanish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.